---
names:
  full: Azure Virtual Machine Unapproved Extensions are installed
  contextual: Unapproved Extensions are installed
description: "For added security, only install organization-approved extensions on\
  \ VMs."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/07/05"
  - "/frameworks/cis-azure-v3.0.0/08/07"
  - "/frameworks/cloudaware/resource-security/threat-protection"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/VirtualMachines/install-approved-extensions-only.html
      name: Install Approved Extensions Only
